Subject: [MORG] Appointment of Barry Leiba as MORG WG secretary

From: Alexey Melnikov <[email-masked]>
Date: Wed, 05 Aug 2009 21:36:31 +0100

After talking to Randy, I've appointed Barry Leiba as the MORG WG secretary.